.clear { clear: both; }

.dark-overlay { position: fixed; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0,0,0,0.9); display: none; }

#photo-gallery-block { background: #191919; position: relative; }

#photo-cat { background: #7E0F05; width: 140px;  position: absolute; top: 0; bottom: 0; left: 0;}
#photo-cat ul { list-style: none; padding: 0; margin:0; }
#photo-cat li { cursor: pointer; color: #fff; padding: 8px 14px; font-size: 12px; font-weight:bold;}
#photo-cat li:hover { background: rgba(0,0,0,0.3); }
#photo-cat li.active { background: rgba(248, 113, 51, 0.65); }

#photo-gallery { margin-left: 140px; }

.photo-gallery-container { display: none; position: relative; top: 0px; left: 0px; width: 552px!important;
				height: 500px!important; background: #A1170A; overflow: hidden; }
.photo-gallery-container.active { display: block; }

.photo-gallery-container .slides { position: absolute; left: 0px; top: 0px; width: 552px!important; height: 400px!important; overflow: hidden; }
.photo-gallery-container .slides iframe { margin: auto; top: 0!Important; left: 0!Important; right:0!Important; bottom: 0!Important; position: absolute; }
.photo-gallery-container .slides img { max-width: 90%!important; max-height: 80%!important; width: auto!important; height: auto!important; margin: auto; top: 0!Important; left: 0!Important; right:0!Important; bottom: 0!Important; border: 5px solid #EAE6EF; box-shadow: 0 6px 20px -2px rgba(0,0,0,0.5);}

					.jssora05l, .jssora05r {
						display: block;
						position: absolute;
						/* size of arrow element */
						width: 40px;
						height: 40px;
						cursor: pointer;
						background: url(../img/a17.png) no-repeat;
						overflow: hidden;
					}
					.jssora05l { background-position: -10px -40px; }
					.jssora05r { background-position: -70px -40px; }
					.jssora05l:hover { background-position: -130px -40px; }
					.jssora05r:hover { background-position: -190px -40px; }
					.jssora05l.jssora05ldn { background-position: -250px -40px; }
					.jssora05r.jssora05rdn { background-position: -310px -40px; }
					
					
					.jssort01 {
						position: absolute;
						/* size of thumbnail navigator container */
						width: 552px;
						height: 100px;
					}

						.jssort01 .p {
							position: absolute;
							top: 0;
							left: 0;
							width: 72px;
							height: 72px;
						}

						.jssort01 .t {
							position: absolute;
							top: 0;
							left: 0;
							width: 100%;
							height: 100%;
							border: none;
						}

						.jssort01 .w {
							position: absolute;
							top: 0px;
							left: 0px;
							width: 100%;
							height: 100%;
						}

						.jssort01 .c {
							position: absolute;
							top: 0px;
							left: 0px;
							width: 68px;
							height: 68px;
							border: #000 2px solid;
							box-sizing: content-box;
							/*background: url(../img/t01.png) -800px -800px no-repeat;*/
							_background: none;
						}

						.jssort01 .pav .c{
							top: 0px;
							left: 0px;
							width: 68px;
							height: 68px;
							border: #000 0px solid;
							border: #fff 2px solid;
							background-position: 50% 50%;
						}

						.jssort01 .p:hover .c {
							top: 0px;
							left: 0px;
							width: 70px;
							height: 70px;
							border: #fff 1px solid;
							background-position: 50% 50%;
						}

						.jssort01 .p.pdn .c {
							background-position: 50% 50%;
							width: 68px;
							height: 68px;
							border: #000 2px solid;
						}

						* html .jssort01 .c, * html .jssort01 .pdn .c, * html .jssort01 .pav .c {
							/* ie quirks mode adjust */
							width /**/: 72px;
							height /**/: 72px;
						}